@charset "UTF-8";

/** *********************** **/

/*
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 400;
font-family: 'Shippori Mincho', serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 800;
font-family: 'Montserrat', sans-serif;	
	font-weight: 700;
*/

/** *********************** **/

.mv_wrap_top {
	width: 100%;
	background: #fff;
}
.mv_wrap {
	width: 100%;
	height: 142.53vw;
    background: url("/assets/sp_img/index/mv_bg.jpg") no-repeat top center;
	background-size: cover;
}
.mv_wrap p:nth-of-type(1) {
	width: 65.33vw;
	position: absolute;
	top: 107.86vw;
	left: 50%;
	margin-left: -32.665vw;
}
.mv_wrap p:nth-of-type(2) {
	width: 46.8vw;
	position: absolute;
	top: 120.93vw;
	left: 50%;
	margin-left: -23.4vw;
}
.mv_wrap h2 {
	width: 95.2vw;
	position: absolute;
	top: 67.86vw;
	left: 50%;
	margin-left: -47.6vw;
}

/** *********************** **/

.info_wrap {
	width: 100%;
	background: url("../sp_img/index/cv_bg.jpg") no-repeat;
	background-size: cover;
	padding: 14.13vw 0;
	position: relative;
	z-index: 4;
}
.info {
	width: 92.4vw;
	margin: 0 auto;
	position: relative;
	padding-top: 1.33vw;
}
.info .pre_registration {
}
.bnr li {
	width: 92vw;
	margin-bottom: 4vw;
}
.bnr li:last-child {
	margin-bottom: 0;
}
.bnr img {
	width: 92vw;
	height: auto;
	background: #fff;
}

/** *********************** **/

.cnt_01_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_01_bg.jpg") no-repeat top center;
	background-size: cover; 
	padding: 11.33vw 0 10.66vw 0;
}

.cnt_01 {
	width: 92vw;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_01_title.png") no-repeat top center;
    background-size: 26vw auto;
    padding-top: 12.53vw;
}
.cnt_01 h3 {
    width: 21.86vw;
    height: 9.86vw;
    padding-top: 3.2vw;
    background: url("/assets/sp_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 11.86vw 9.86vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 3.46vw;
    text-align: center;
	margin: 0 auto 3.2vw auto;
    position: relative;
}
.cnt_01 h3::before,
.cnt_01 h3::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 5.86vw;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_01 h3::before,
.cnt_01 h3 span::before {
    left: 0;
} 
.cnt_01 h3::after,
.cnt_01 h3 span::after {
    right: 0;
}
.cnt_01 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_01 h3 span::before,
.cnt_01 h3 span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 5.86vw;
    height: 1px;
    background-color: #ba9160;
} 

.cnt_01 ul {
	width: 92vw;
	margin: 0 auto 0.8vw auto;
}
.cnt_01 li {
	width: 44.8vw;
    height: 70vw;
    background: url("/assets/sp_img/news/news_frame.png") no-repeat;
    background-size: 44.8vw auto;
	float: left;
    padding: 5.33vw 3.2vw 0 3.2vw;
	margin-right: 2.4vw;
	margin-bottom: 4vw;
    position: relative;
}
.cnt_01 li:nth-child(2n) {
	margin-right: 0;
}
.cnt_01 li figure {
	width: 38.4vw;
	height: 21.6vw;
	background: #eee;
	margin-bottom: 2.66vw;
	overflow: hidden;
	display: block;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
}
.cnt_01 li p {
	width: 18.93vw;
	height: 3.86vw;
	margin-bottom: 4vw;
	text-align: center; 
	font-size: 2.4vw;
	line-height: 3.06vw;
	color: #fff;
}
.cnt_01 li.information p {
	background: url("/assets/sp_img/news/news_cat_01.png") no-repeat;
    background-size: 18.93vw 3.86vw;
}
.cnt_01 li.event p {
	background: url("/assets/sp_img/news/news_cat_02.png") no-repeat;
    background-size: 18.93vw 3.86vw;
}
.cnt_01 li.goods p {
	background: url("/assets/sp_img/news/news_cat_03.png") no-repeat;
    background-size: 18.93vw 3.86vw;
}
.cnt_01 li.information::after {
    content: "";
    width: 15.46vw;
    height: 1.06vw;
    background: url("/assets/sp_img/news/cat_txt_01.png") no-repeat;
    background-size: 15.46vw 1.06vw;
    position: absolute;
    top: 31vw;
    left: 24vw;
}
.cnt_01 li.event::after {
    content: "";
    width: 15.46vw;
    height: 1.06vw;
    background: url("/assets/sp_img/news/cat_txt_02.png") no-repeat;
    background-size: 15.46vw 1.06vw;
    position: absolute;
    top: 31vw;
    left: 24vw;
}
.cnt_01 li.goods::after {
    content: "";
    width: 15.46vw;
    height: 1.06vw;
    background: url("/assets/sp_img/news/cat_txt_03.png") no-repeat;
    background-size: 15.46vw 1.06vw;
    position: absolute;
    top: 31vw;
    left: 24vw;
}
.cnt_01 li dl {
	padding: 0 0vw;
}
.cnt_01 li dd {
	font-size: 2.8vw;
	line-height: 1;
	margin-bottom: 2.66vw;
}
.cnt_01 li dt {
	font-size: 2.8vw;
	line-height: 3.86vw;
	font-weight: 400;
}
.cnt_01_link {
	width: 59.2vw;
	height: 11.33vw;
	background: url("/assets/sp_img/index/cnt_01_btn.png") no-repeat;
	background-size: 59.2vw 11.33vw;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.cnt_01_link a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 3.46vw;
	line-height: 11.33vw;
	text-align: center;
	color: #ba9160;
	position: relative;
}

/** *********************** **/

.cnt_02_wrap {
	width: 100%;
	height: 508.26vw;
	background: url("/assets/sp_img/index/cnt_02_bg.jpg") no-repeat;
	background-size: cover;
	padding: 11.33vw 0 0 0;
}
.cnt_02 {
	width: 94vw;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_02_title.png") no-repeat top center;
    background-size: 52.93vw auto;
    padding-top: 12.53vw;
}
.cnt_02 h3 {
    width: 27.6vw;
    height: 9.86vw;
    padding-top: 3.2vw;
    background: url("/assets/sp_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 11.86vw 9.86vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 3.46vw;
    text-align: center;
	margin: 0 auto 3.2vw auto;
    position: relative;
}
.cnt_02 h3::before,
.cnt_02 h3::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 8.66vw;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_02 h3::before,
.cnt_02 h3 span::before {
    left: 0;
} 
.cnt_02 h3::after,
.cnt_02 h3 span::after {
    right: 0;
}
.cnt_02 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_02 h3 span::before,
.cnt_02 h3 span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 8.66vw;
    height: 1px;
    background-color: #ba9160;
} 

/* 99期生 */

.cnt_02_01 {
	width: 94vw;
    height: 218.53vw;
	background: url("/assets/sp_img/index/cnt_02_01_bg.png") no-repeat top center;
	background-size: 94vw auto;
	position: relative;
	padding: 12.4vw 5.075vw 0 5.075vw;
	margin-bottom: 3.73vw;
    text-align: center;
}
.cnt_02_01 h4 {
	width: 41.06vw;
	margin: 0 auto 6vw auto;
}
.cnt_02_01 ul {
    font-size: 0;
}
.cnt_02_01 li {
	display: inline-block;
	vertical-align: top;
	width: 26.53vw;
	margin-right: 2.13vw;
    position: relative;
}
.cnt_02_01 li:nth-child(3n) {
	margin-right: 0;
}
.cnt_02_01 li:nth-of-type(1),
.cnt_02_01 li:nth-of-type(2),
.cnt_02_01 li:nth-of-type(3) {
	margin-bottom: 4.53vw;
}
.cnt_02_01 li dl {
    width: 26.53vw;
    height: 33.86vw;
	padding-top: 5.6vw;
}
.cnt_02_01 li:nth-of-type(1) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_99_bg_01.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_01 li:nth-of-type(2) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_99_bg_02.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_01 li:nth-of-type(3) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_99_bg_03.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_01 li:nth-of-type(4) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_99_bg_04.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_01 li:nth-of-type(5) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_99_bg_05.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_01 li dt:nth-of-type(1) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 4.26vw;
	line-height: 1;
	margin-bottom: 1.33vw;
    color: #fff;
}
.cnt_02_01 li dt:nth-of-type(2) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 1;
	margin-bottom: 2.66vw;
}
.cnt_02_01 li dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 3.2vw;
	line-height: 1;
	color: #fff;
}
.cnt_02_01 li dd span {
	font-size: 2.66vw;
	line-height: 1;
}
.cnt_02_01 li:nth-of-type(1) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(1) dd span {
	color: #2b85ef;
}
.cnt_02_01 li:nth-of-type(2) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(2) dd span {
	color: #fef478;
}
.cnt_02_01 li:nth-of-type(3) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(3) dd span {
	color: #f20013;
}
.cnt_02_01 li:nth-of-type(4) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(4) dd span {
	color: #559cba;
}
.cnt_02_01 li:nth-of-type(5) dt:nth-of-type(2),
.cnt_02_01 li:nth-of-type(5) dd span {
	color: #f20087;
}
.cnt_02_01 dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 4.53vw;
	font-style: normal;
	color: #fff;
	position: relative;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 4.53vw;
	font-style: normal;
	color: #000;
	position: relative;
}
.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #2b86f0;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #fef478;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #f20013;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #559cba;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #f20087;
	margin: 4.66vw auto 0 auto;
	position: relative;
}

.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2)::after,
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2)::after {
    content: "";
    width: 20.26vw;
    height: 3.73vw;
    border: 0.13vw solid rgba(255,255,255,0.40);
    position: absolute;
    top: 0.4vw;
    left: 0.4vw;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2)::after {
    content: "";
    width: 20.26vw;
    height: 3.73vw;
    border: 0.13vw solid rgba(0,0,0,0.40);
    position: absolute;
    top: 0.4vw;
    left: 0.4vw;
}
.cnt_02_01 li:nth-of-type(1) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(3) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(4) dd:nth-of-type(2)::before,
.cnt_02_01 li:nth-of-type(5) dd:nth-of-type(2)::before {
    content: "";
    width: 1.33vw;
    height: 1.73vw;
    background: url("/assets/sp_img/index/cnt_02_arrw_01.png") no-repeat;
    background-size: 1.33vw 1.73vw;
    position: absolute;
    top: 1.40vw;
    right: 1.73vw;
}
.cnt_02_01 li:nth-of-type(2) dd:nth-of-type(2)::before {
    content: "";
    width: 1.33vw;
    height: 1.73vw;
    background: url("/assets/sp_img/index/cnt_02_arrw_02.png") no-repeat;
    background-size: 1.33vw 1.73vw;
    position: absolute;
    top: 1.40vw;
    right: 1.73vw;
}

/* NOVA */

.cnt_02_02 {
	width: 94vw;
    height: 234.8vw;
	background: url("/assets/sp_img/index/cnt_02_02_bg.png") no-repeat top center;
	background-size: 94vw auto;
	position: relative;
	padding: 12.4vw 5.075vw 0 5.075vw;
	margin-bottom: 3.73vw;
    text-align: center;
}
.cnt_02_02 h4 {
	width: 26.26vw;
	margin: 0 auto 6vw auto;
}
.cnt_02_02 ul {
    font-size: 0;
}
.cnt_02_02 li {
	display: inline-block;
	vertical-align: top;
	width: 26.53vw;
	margin-right: 2.13vw;
    position: relative;
}
.cnt_02_02 li:nth-child(3n) {
	margin-right: 0;
}
.cnt_02_02 li:nth-of-type(1),
.cnt_02_02 li:nth-of-type(2),
.cnt_02_02 li:nth-of-type(3) {
	margin-bottom: 4.53vw;
}
.cnt_02_02 li dl {
    width: 26.53vw;
    height: 33.86vw;
	padding-top: 5.6vw;
}
.cnt_02_02 li:nth-of-type(1) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_01.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li:nth-of-type(2) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_02.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li:nth-of-type(3) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_03.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li:nth-of-type(4) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_04.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li:nth-of-type(5) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_05.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li:nth-of-type(6) dl {
	background: url("/assets/sp_img/index/cnt_02_chara_nova_bg_06.png") no-repeat center bottom;
    background-size: 26.53vw 33.86vw;
}
.cnt_02_02 li dt:nth-of-type(1) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 4.26vw;
	line-height: 1;
	margin-bottom: 1.33vw;
    color: #fff;
}
.cnt_02_02 li dt:nth-of-type(2) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 1;
	margin-bottom: 2.66vw;
}
.cnt_02_02 li dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 3.2vw;
	line-height: 1;
	color: #fff;
}
.cnt_02_02 li dd span {
	font-size: 2.66vw;
	line-height: 1;
}
.cnt_02_02 li:nth-of-type(1) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(1) dd span {
	color: #84d1d1;
}
.cnt_02_02 li:nth-of-type(2) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(2) dd span {
	color: #5d8fc5;
}
.cnt_02_02 li:nth-of-type(3) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(3) dd span {
	color: #e38daf;
}
.cnt_02_02 li:nth-of-type(4) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(4) dd span {
	color: #ffd900;
}
.cnt_02_02 li:nth-of-type(5) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(5) dd span {
	color: #9b74c8;
}
.cnt_02_02 li:nth-of-type(6) dt:nth-of-type(2),
.cnt_02_02 li:nth-of-type(6) dd span {
	color: #e9474d;
}
.cnt_02_02 dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 4.53vw;
	font-style: normal;
	color: #fff;
	position: relative;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2) i,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2) i,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2) i {
	display: block;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.13vw;
	line-height: 4.53vw;
	font-style: normal;
	color: #000;
	position: relative;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #84d1d1;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #5d8fc5;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #e38daf;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #ffd900;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #9b74c8;
	margin: 4.66vw auto 0 auto;
	position: relative;
}
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2) {
	width: 21.06vw;
	height: 4.53vw;
	background: #e9474d;
	margin: 4.66vw auto 0 auto;
	position: relative;
}

.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2)::after {
    content: "";
    width: 20.26vw;
    height: 3.73vw;
    border: 0.13vw solid rgba(255,255,255,0.40);
    position: absolute;
    top: 0.4vw;
    left: 0.4vw;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2)::after,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2)::after{
    content: "";
    width: 20.26vw;
    height: 3.73vw;
    border: 0.13vw solid rgba(0,0,0,0.40);
    position: absolute;
    top: 0.4vw;
    left: 0.4vw;
}
.cnt_02_02 li:nth-of-type(2) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(5) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(6) dd:nth-of-type(2)::before {
    content: "";
    width: 1.33vw;
    height: 1.73vw;
    background: url("/assets/sp_img/index/cnt_02_arrw_01.png") no-repeat;
    background-size: 1.33vw 1.73vw;
    position: absolute;
    top: 1.40vw;
    right: 1.73vw;
}
.cnt_02_02 li:nth-of-type(1) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(3) dd:nth-of-type(2)::before,
.cnt_02_02 li:nth-of-type(4) dd:nth-of-type(2)::before {
    content: "";
    width: 1.33vw;
    height: 1.73vw;
    background: url("/assets/sp_img/index/cnt_02_arrw_02.png") no-repeat;
    background-size: 1.33vw 1.73vw;
    position: absolute;
    top: 1.40vw;
    right: 1.73vw;
}

/** *********************** **/

.cnt_03_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_03_bg.jpg") no-repeat top center;
	background-size: 100% auto;
	padding: 13.33vw 0 14vw 0;
}
.cnt_03 {
	width: 94vw;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_03_title.png") no-repeat top center;
    background-size: 29.06vw auto;
    padding-top: 12.53vw;
}
.cnt_03 h3 {
    width: 24.53vw;
    height: 9.86vw;
    padding-top: 3.2vw;
    background: url("/assets/sp_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 11.86vw 9.86vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 3.46vw;
    text-align: center;
	margin: 0 auto 3.2vw auto;
    position: relative;
}
.cnt_03 h3::before,
.cnt_03 h3::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 7.2vw;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_03 h3::before,
.cnt_03 h3 span::before {
    left: 0;
} 
.cnt_03 h3::after,
.cnt_03 h3 span::after {
    right: 0;
}
.cnt_03 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_03 h3 span::before,
.cnt_03 h3 span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 7.2vw;
    height: 1px;
    background-color: #ba9160;
} 
.story_index {
	margin-bottom: 6.66vw;
    text-align: center;
}
.story_index p {
	font-family: 'Shippori Mincho', serif;
	font-weight: 600;
	font-size: 3.33vw;
	line-height: 6.66vw;
	color: #282d44;
	margin-bottom: 5.33vw;
}
.story_index p:nth-of-type(3) {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 4vw;
	line-height: 8vw;
	color: #977348;
	margin-bottom: 0;
}
.strory_open {
    display: none;
}
.accordion_btn {
	width: 60.53vw;
	height: 11.6vw;
	background: url("/assets/sp_img/index/cnt_03_btn.png") no-repeat;
	background-size: 60.53vw 11.6vw;
	font-size: 3.46vw;
	line-height: 11.6vw;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.accordion_btn span:nth-of-type(1) {
    display: inline;
}
.accordion_btn span:nth-of-type(2) {
    display: none;
}
.accordion_btn.active {
	width: 60.53vw;
	height: 11.6vw;
	background: url("/assets/sp_img/index/cnt_03_btn_active.png") no-repeat;
	background-size: 60.53vw 11.6vw;
	font-size: 3.46vw;
	line-height: 11.6vw;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}
.accordion_btn.active span:nth-of-type(1) {
    display: none;
}
.accordion_btn.active span:nth-of-type(2) {
    display: inline;
}
.strory_open dl {
    text-align: center;
	margin-bottom: 5.33vw;
}
.strory_open dl:first-child {
	margin-top: 10.66vw;
}
.strory_open dl:last-child {
	margin-bottom: 0;
}
.strory_open dt {
    width: 66.4vw;
    height: 12.66vw;
    background: url("/assets/sp_img/index/cnt_03_txt_bg.png") no-repeat;
    background-size: 66.4vw 12.66vw;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 4vw;
	line-height: 10.4vw;
	color: #282d44;
    padding-top: 2.26vw;
	margin: 0 auto 4.8vw auto;
}
.strory_open dd {
	font-family: 'Shippori Mincho', serif;
	font-weight: 600;
	font-size: 3.2vw;
	line-height: 5.86vw;
	color: #000;
}


/** *********************** **/

.cnt_04_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_04_bg.jpg") no-repeat center center;
	background-size: cover;
	padding: 13.33vw 0 17.33vw 0;
}
.cnt_04 {
	width: 100%;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_04_title.png") no-repeat top center;
    background-size: 28.26vw auto;
    padding-top: 12.53vw;
    position: relative;
}
.cnt_04 h3 {
    width: 24.53vw;
    height: 9.86vw;
    padding-top: 3.2vw;
    background: url("/assets/sp_img/index/cnt_04_title_deco.png") no-repeat center center;
    background-size: 11.86vw 9.86vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 3.46vw;
    text-align: center;
	margin: 0 auto 3.2vw auto;
    position: relative;
}
.cnt_04 h3::before,
.cnt_04 h3::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 7.2vw;
    height: 1px;
    background-color: #000;
} 
.cnt_04 h3::before,
.cnt_04 h3 span::before {
    left: 0;
} 
.cnt_04 h3::after,
.cnt_04 h3 span::after {
    right: 0;
}
.cnt_04 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_04 h3 span::before,
.cnt_04 h3 span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 7.2vw;
    height: 1px;
    background-color: #000;
} 
 .cnt_04_video {
	background: #000;
}
 .cnt_04_video video {
	width: 100%;
    opacity: 0.4;
    vertical-align: bottom;
}
.cnt_04_link {
	width: 60.53vw;
	height: 11.6vw;
	background: url("/assets/sp_img/index/cnt_04_btn.png") no-repeat;
	background-size: 60.53vw 11.6vw;
	position: absolute;
	bottom: -5.8vw;
	left: 50%;
	margin-left: -30.265vw;
	z-index: 20;
}
.cnt_04_link a {
	width: 100%;
	height: 100%;
	display: block;
	font-size: 3.46vw;
	line-height: 11.6vw;
	text-align: center;
	color: #ba9160;
	position: relative;
}
.cnt_04_btn {
	width: 21.33vw;
	height: 21.33vw;
	background: url("/assets/pc_img/index/cnt04_arrw.png") no-repeat;
	background-size: 21.33vw 21.33vw;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -10.665vw;
	z-index: 30;
}
.cnt_04_btn a {
	width: 100%;
	height: 100%;
	display: block;
}

/** *********************** **/

.cnt_05_wrap {
	width: 100%;
	height: 147.6vw;
	background: #282d44 url("/assets/sp_img/index/cnt_05_bg.jpg") no-repeat;
	background-size: cover;
	padding-top: 12.53vw;
	position: relative;
}
.cnt_05 {
	width: 100%;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_05_title.png") no-repeat top center;
    background-size: 28.26vw auto;
    padding-top: 12.53vw;
    position: relative;
}
.cnt_05 h3 {
    width: 21.86vw;
    height: 9.86vw;
    padding-top: 3.2vw;
    background: url("/assets/sp_img/index/cnt_title_deco.png") no-repeat center center;
    background-size: 11.86vw 9.86vw;
    font-family: 'Shippori Mincho', serif;
	font-weight: 700;
    font-size: 3.46vw;
    text-align: center;
    color: #fff;
	margin: 0 auto 88.53vw auto;
    position: relative;
}
.cnt_05 h3::before,
.cnt_05 h3::after {
    content: '';
    position: absolute;
    top: 1.33vw;
    display: inline-block;
    width: 5.86vw;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_05 h3::before,
.cnt_05 h3 span::before {
    left: 0;
} 
.cnt_05 h3::after,
.cnt_05 h3 span::after {
    right: 0;
}
.cnt_05 h3 span {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.cnt_05 h3 span::before,
.cnt_05 h3 span::after {
    content: '';
    position: absolute;
    bottom: 1.33vw;
    display: inline-block;
    width: 5.86vw;
    height: 1px;
    background-color: #ba9160;
} 
.cnt_05 li {
	width: 101.46vw;
	position: absolute;
	top: 22.26vw;
	left: -0.73vw;
}
.detail_btn {
	width: 59.2vw;
	height: 11.33vw;
	background: url("/assets/sp_img/index/cnt_05_btn.png") no-repeat;
	background-size: 59.2vw 11.33vw;
	font-size: 3.46vw;
	line-height: 11.33vw;
	text-align: center;
	color: #ba9160;
	margin: 0 auto;
	cursor: pointer;
	position: relative;
}

/** *********************** **/

.cnt_06_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_06_bg.png") no-repeat top -25.4vw center;
	background-size: 100% auto;
	padding: 36.8vw 0 13.33vw 0;
	position: relative;
    display: none;
}
.cnt_06 {
	width: 100%;
}
.cnt_06 h3 {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 3.46vw;
	line-height: 5.86vw;
	text-align: center;
	color: #000;
	margin-bottom: 10.66vw;
}
.cnt_06 div {
	margin-bottom: 6.66vw;
	text-align: center;
}
.cnt_06 div dl {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	display: inline-block;
	vertical-align: top;
}
.cnt_06 div dl:nth-of-type(1),
.cnt_06 div dl:nth-of-type(3) {
	width: 32.5%;
}
.cnt_06 div dl:nth-of-type(2) {
	width: 35%;
}
.cnt_06 div dt {
	font-size: 2.13vw;
	line-height: 1;
	/*transform: scale(0.80);
	transform-origin: center top; */
	margin-bottom: 2.66vw;
}
.cnt_06 div dd {
	font-size: 4.8vw;
	line-height: 1;
}
.cnt_06 h4 {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 2.4vw;
	line-height: 1;
	text-align: center;
	color: #000;
	margin-bottom: 3.2vw;
}
.cnt_06 figure {
	width: 84vw;
	margin: 0 auto;
}

/** *********************** **/

.cnt_07_wrap {
	width: 100%;
	/*height: 178.13vw;*/
	background: #fff url("/assets/sp_img/index/cnt_07_bg.jpg") no-repeat top center;
	background-size: cover;
	padding: 12.53vw 0 17.6vw 0;
}
.cnt_07 {
	width: 100%;
	margin: 0 auto;
    background: url("/assets/sp_img/index/cnt_07_title.png") no-repeat top center;
    background-size: 5.46vw auto;
    padding-top: 15.46vw;
    position: relative;
}
.cnt_07 div {
	width: 93.73vw;
	max-height: 173.33vw;
	padding: 4.26vw 4.26vw 0vw 4.26vw;
	background: url("/assets/sp_img/index/cnt_07_iframe.png") no-repeat;
	background-size: 92.53vw auto;
	position: relative;
    margin: 0 auto;
}
.cnt_07 div::after {
	content: "";
	width: 93.73vw;
	height: 5.2vw;
	background: url("/assets/sp_img/index/cnt_07_iframe_btm.png") no-repeat;
	background-size: 92.53vw auto;
	position: absolute;
	bottom: -5.2vw;
	left: 0;
}

/** *********************** **/

.cnt_08_wrap {
	width: 100%;
	background: #fff url("/assets/sp_img/index/cnt_08_bg.jpg") no-repeat;
	background-size: cover;
	padding: 9.2vw 0 11.2vw 0;
}
.cnt_08 {
	width: 92vw;
	margin: 0 auto;
}
.cnt_08 h3 {
	width: 59.2vw;
	height: 20vw;
	background: url("/assets/sp_img/index/cnt_08_title_bg.png") no-repeat;
	background-size: 59.2vw 20vw;
	margin: 0 auto 5.33vw auto;
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	font-size: 5.06vw;
	line-height: 19vw;
	text-align: center;
}
.cnt_08 dl {
    width: 70.66vw;
	margin: 0 auto 5.33vw auto;
}
.cnt_08 dt {
	float: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 3.2vw;
	line-height: 5.86vw;
	color: #bd9455;	
}
.cnt_08 dd {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 3.2vw;
	line-height: 5.86vw;
	color: #000;
}
.cnt_08 div {
	width: 92.93vw;
	height: 18vw;
}
.cnt_08 div a {
	font-family: 'Shippori Mincho', serif;
	font-weight: 700;
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	background: url("/assets/sp_img/index/cnt_08_btn.png") no-repeat;
	background-size: cover;
	font-size: 4.66vw;
	line-height: 18vw;
	color: #fff;
	text-align: center;
	padding-left: 10.66vw;
}

/** *********************** **/